﻿/***************** 
* VysledkyMZ CSS *
*****************/

html, body, form, #frameholder {
	height: 100%;
}

body {
    background: none repeat scroll 0 0 #BEC8D3;
    color: #000000;
    font-family: Helvetica, sans-seri;
    font-size: 11px;
	margin:0;
	padding:0;
}



/*** Zakladni layout ***/
div#frameholder {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    width: 1000px;
    z-index: 1;
}

a.logo {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    padding: 26px 63px 20px;
    width: 134px;
}

div#banner {
    background: url("../images/banner.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 184px;
    width: 740px;
}

div#banner a.kontakt {
    background: url("../images/kontakt.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 90px;
    margin: 84px 0 0;
    width: 237px;
}

div#nadmenu {
    background: url("../images/bg_nadmenu.png") no-repeat scroll right top #BEC8D3;
    float: left;
    font-size: 12px;
    height: 25px;
    text-align: center;
    padding: 10px 0 0 30px;
    width: 230px;
}

div#nadmenu .login {
    color: #000000;
    font-weight: bold;
}

div#content {
	background-color: #FFFFFF;
    width: 1000px;
    text-align: left;
    margin: 0;
    padding: 0;
}

div#helpContent {
    margin: 0;
    padding: 0;
    width: 1000px;
    background-color: #FFFFFF;
}

div#helpContent table {
    width: 100%;
}

div#helpContent div {
    text-align: center;
    font-size: 16pt;
    padding: 0.5em 1em;
    margin: 10px 20px;
    border: 2px solid #005387;
    background-color: #5381A7/*#72A0C6*/;
    color: #F0F0F0;
}

div#helpContent a {
    color: #F0F0F0;
}

div#helpContent a:hover {
    color: #C0C0C0;
}

div#divVysledky
{
    width: 100%;
    background: #ffffff;
}

div#divVysledky div#dataGraf {
    margin: 5px 13px;
}

div#divVysledky .graf {
    margin: 5px 13px;
}

/*** Horni menu ***/

div#hormenu {
    background: url("../images/bg_hormenu.png") no-repeat scroll right top #005387;
    float: left;
    height: 35px;
    width: 740px;
}                
    /*
div#hormenu ul {
    padding: 0;
	margin:0;
}

div#hormenu ul li {
    display: inline;
    list-style-type: none;
    margin-right: 8px;
	line-height:35px;
	color: #5381A7;
}

div#hormenu .first a {
    padding-left: 40px;
    background: url("../images/bg_hormenu_ul.png") no-repeat scroll left top transparent;
    border-left: none;
}

div#hormenu a {
    color: #F0F0F0;
    font-weight: bold;
    font-size: 10pt;
    text-decoration: none;
    
    height: 35px;
    display: block;
    float: left;
    padding: 0 16px;
    border-left: 1px solid #5381A7;
}

div#hormenu .first a:hover {
    background: url("../images/bg_hormenu_ul.png") no-repeat scroll left top #5381A7;
}

div#hormenu a:hover {
    color: #ffffff;
    text-decoration: underline;
    background: #5381A7;
}
*/
    .menuItem{
        float:left;
    }

    div#hormenu .menuItem {
        /*display: inline;*/
        /*list-style-type: none;*/
        margin-right: 8px;
        line-height: 35px;
        color: #5381A7;
    }

    div#hormenu a {
        color: #F0F0F0;
        font-weight: bold;
        font-size: 10pt;
        text-decoration: none;
        height: 35px;
        /*display: block;*/
        /*float: left;*/
        padding: 0 8px;
        border-left: 1px solid #5381A7; 
        text-wrap:none;
    }
    /*
    div#hormenu .first a {
        padding-left: 40px;
        background: url("../images/bg_hormenu_ul.png") no-repeat scroll left top transparent;
        border-left: none;
    }

    div#hormenu .first a:hover {
        background: url("../images/bg_hormenu_ul.png") no-repeat scroll left top #5381A7;
    }
        */

    div#hormenu .first a {
        border-left: none;
    }

    div#hormenu .first{
    padding-left: 40px;
    background: url("../images/bg_hormenu_ul.png") no-repeat scroll left top transparent;
    border-left: none;
    }

    div#hormenu .first:hover {
        background: url("../images/bg_hormenu_ul.png") no-repeat scroll left top #5381A7;
    }

    div#hormenu .menuItem:hover {
        color: #ffffff;
        text-decoration: underline;
        background: #5381A7;
    }

hr.cleaner {
    clear: both;
    height: 1px;
    font-size: 0;
    visibility: hidden;
    margin: -1px 0 0 0;
    padding:0;
}


/*** Content layout - not use ***/
dic#contentcolumnt 
{
    margin: 0 0 0 265px;
    width: 740px;
    padding: 0;
    background-color: #AAAAAA;
}
div#leftcolumn {
    float: left;
    width: 260px;
    margin: 0; 
    padding: 0;    
    background-color: #AA0000;
    height: 500px;
}




/*** Table layout ***/
#tablelayout {
    width: 1000px;
    /*table-layout: fixed;*/
    border-collapse: collapse;
    border: none;
    margin: 0;
    padding: 0;
}

#tablelayout #leftcell {
    width: 260px;
    border: none;
    margin: 0;
    padding: 0;
}

#tablelayout #rightcell {
    width: 740px;
    border: none;
    margin: 0;
    padding: 0;
}

#tablelayout td {
    vertical-align: top;
    margin: 0;
}

.innertube {
    padding: 10px;
    margin: 0;
}

.innertube select{
    width: 100%;
}

#leftcell table {
    width: 100%;
}

#leftcell .leftMenuButton {
    width: 80%;
    padding: 2px 0px 2px 0px;
    margin: 2px 0px 2px 0px;
    background-color: #005387;
    color: #F0F0F0;
    font-weight: bold;
    font-size: 10pt;
    text-decoration: none;
    text-align: center;
}

#leftcell .mojea {
    text-decoration: none;
}

#leftcell .leftMenuButton:hover {
    background-color: #5381A7;
}


/*** Obecne definice ***/
#author a {
    background-image: url("../Images/t-soft.png");
    float: right;
    height: 33px;
    margin-bottom: 10px;
    margin-right: 20px;
    width: 91px;
    z-index: 1;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 5px 0;
	text-align:center;
}

h1 {
    font-size: 24px;
    margin-bottom: 15px;
}

a img {
    border: 0 none;
}

th {
	/*white-space: nowrap;*/ /*JaHo 7.8.2013 - hlavičky se mají zalamovat*/
	font-weight: normal;
}

input, select {
	font-size: 12px;
}

.tsoft-logo { 
	position: fixed;
	bottom: 5px;
	right: 15px;
	z-index: -1;
}

#TSFW-div-error {
	position: absolute;
	left: 50%;
	margin: 40px -210px;
}

.print {
	display: none;
}

.tsoft-logo-print {
	position: absolute;
	right: 0px;
	top: 31px;
	width: 50px;
	height: 19px;
}

.cermat-logo-print {
	position: absolute;
	right: 60px;
	top: 0px;
	width: 51px;
	height: 50px;
}

.cermat-info {
    position: absolute;
	right: 120px;
	top: 0px;
	font-size: 8pt;
	font-weight: bold;
}


/*** DataTable Style ***/
table.form {
	width: 100%;
	border-collapse: collapse;
}

table.form td {
	border: 1px solid #C0C0C0;
	padding: 5px 4px;
	font-size: 8pt;
	text-align: left;
    vertical-align: middle;
}

table.form th {
	border: 1px solid #C0C0C0;
	background-color: #005387;
	color: #FFF;
	font-weight: bold;
	padding: 5px 4px;
	font-size: 8pt;
	text-align: center;
}

table.form td.right {
	text-align: right;
}

#tableData{
    overflow: scroll;
    -ms-overflow-y: scroll;
    width: 720px;
}

.vybranyRadek {
	background-color: #DDDD66;
}

.maxLink {
    color: #005387;
    float: right;
    margin: 0.4em 0;
}

.maxLink:hover {
    color: #5381A7;
}



/*** Text style ***/
.titleText {
    font-size: 11pt;
    text-align: justify;
}

.titleText li {
    text-align: justify;
    margin: 0.5em 1em;
    line-height: 1.3em;
}

.titleText p {
    text-align: justify;
    margin: 1.5em 1em;
    line-height: 1.5em;
}

.specialText {
    border: 2px solid #005387;
    background-color: #5381A7/*#72A0C6*/;
    color: #F0F0F0;
}

.titleText table {
    width: 90%;
    margin: 0 auto;
    border-spacing: 0;
    border-collapse: collapse;
    font-size: 10pt;
}

.titleText td {
    border: 1px solid #000000;
    text-align: left;
    vertical-align: top;
    padding: 0.2em 0.4em;
}

.titleText th {
    border: 1px solid #000000;
    border-bottom: 3px double #000000;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    padding: 0.2em 0.4em;
}


.imageContent {
    margin: 0 auto;
    text-align: center;
}

.imageContent img {
    margin: 10px auto;
    text-align: center;
}

.divInfoText {
    width: 234px;
    height: 234px;
    margin: 10px auto;
    background: url("../images/vysledkyMZInfo.png") no-repeat scroll center top #5381A7;
    color: #F0F0F0;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.divInfoText p {
    padding: 20px 10px;
    font-size: 16pt; 
    line-height: 1.5em;
}



/*** Button style ***/
.bigButton {
    width: 234px;
    height: 234px;
    margin: 10px auto;
    background: url("../images/vysledkyMZInfo.png") no-repeat scroll center top #5381A7;
    color: #F0F0F0;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    border: 2px solid #5381A7;
    cursor: pointer;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.bigButtonAct {
    width: 234px;
    height: 234px;
    margin: 10px auto;
    background: url("../images/vysledkyMZInfoA.png") no-repeat scroll center top #5381A7;
    color: #101010;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    border: 2px solid #5381A7;
    cursor: pointer;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.bigButton p,
.bigButtonAct p {
    padding: 20px;
    font-size: 24pt;
    vertical-align: middle;
    width: 194px;
    height: 194px;
    line-height: 34px;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

.bigButton a,
.bigButtonAct a {
    text-decoration: none;
    color: #F0F0F0;
}

.bigButtonAct a:hover,
.bigButton a:hover {
    color: #A0A0A0;
    text-decoration: none;
}

.button {
    width: 234px;
    height: 32px;
    margin: 5px auto;
    background: url("../images/vysledkyMZButton.png") no-repeat scroll center top #5381A7;
    color: #F0F0F0;
    font-weight: bold;
    border: 2px solid #5381A7;
    cursor: pointer;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.buttonAct {
    width: 234px;
    height: 32px;
    margin: 5px auto;
    background: url("../images/vysledkyMZButtonA.png") no-repeat scroll center top #5381A7;
    color: #101010;
    font-weight: bold;
    border: 2px solid #5381A7;
    cursor: pointer;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}



/*** Pseudo-Modal window style ***/
#overlay {
     visibility: hidden;
     position: absolute;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     text-align:center;
     z-index: 1000;
     background-color: transparent;
}

#overlay div#overlay-content {
     width: 98%;
     height: 96%;
     position: absolute;
     left: 1%;
     top: 2%;
     
     background-color: #5381A7;
     border: 1px solid #000;
     text-align:center;
    
    -webkit-box-shadow: 0px 0px 15px rgba(20, 20, 20, 0.95);
    -moz-box-shadow:    0px 0px 15px rgba(20, 20, 20, 0.95);
    box-shadow:         0px 0px 15px rgba(20, 20, 20, 0.95);
    
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#overlay div#overlay-data {
     width: 100%;
     height: 97%;
     overflow: scroll;
     background: #ffffff;
}

#overlay div#overlay-close {
    text-align: center;
    font-size: 11pt;
    font-weight: bold;
    cursor: pointer;
    
    height: 28px;
    min-height: 18px;
    margin: 0;
    padding: 0;  
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#overlay .closeNor {
    color: #F0F0F0;
    background: url("../images/vysledkyMZButton.png") repeat-x scroll center top #5381A7;
}

#overlay .closeAct {
    background: url("../images/vysledkyMZButtonA.png") repeat-x scroll center top #5381A7;
    color: #101010;
}

#overlay div#overlay-close span {
    display: block;
    margin: 0 0 0 0;
    padding: 0.3em 0 0 0;
}

#overlay div#overlay-header
{
    /*height: 92px;*/
    overflow: hidden;
    background-color: #005387;
}

#overlay table#overlay-table
{
    /*table-layout: fixed;*/
    /*width: 100%;*/
	border-collapse: collapse;
}

#overlay table#overlay-table th {
	border: 1px solid #C0C0C0;
	background-color: #005387;
	color: #FFF;
	font-weight: bold;
	padding: 5px 4px;
	font-size: 8pt;
	text-align: center;
}




/*** Print style ***/
@media print {
    
    .noprint {
        display:none !important;
    }
    
    .print {
        display:block;
    }
    
    div#tableData {
        width: 100%;
        overflow: visible;
        -ms-overflow-y: visible;
        margin: 0;
        padding: 0;
    }

    table.printSmallFont td {
        font-size: 6.5pt;
        margin: 0;
        padding: 2px;
    }
    
    table.form td{
        background-color: #FFFFFF;
    }
   
    table.printSmallFont th {
        font-size: 6.5pt;
        margin: 0;
        padding: 2px;
        
    }
   
    table.form th {
        color: #000000;
    }
    
    div#frameholder {
        width: 100%;
    }
}


.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #005387;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content a {
    display:block;
}

.dropdown-content a:hover {
    text-decoration: underline;
    background: #5381A7;
}